/** @format */

import { BtnsDownload } from "../../btns/BtnsDownload.tsx";
import "./install.less";

export function Install() {
	return (
		<section className="install">
			<div className="small-container">
				<div className="para">
					<h3>开启你的云上存储之旅</h3>
					<p>Start your journey to storage on the cloud</p>
					<BtnsDownload />
				</div>
			</div>
		</section>
	);
}
